@import url(base.css);

#nuLinx a {color:#000; }
.linkURL {margin:0;padding:0 20px 10px 20px;}
#FlashBackGroundImagesHolderMaster {float:left;margin:0;padding:0; width:922px;height:287px;position:relative;}
	    #LayerOverFlashMaster {margin:0;padding:0; width:922px;height:287px;position:absolute; z-index:123;left:0;}
		#FlashOverlayerMaster {margin:0;padding:0; width:922px;height:287px;}

#hdrImgHldSecondary {float:right; width:669px; height:253px; position:relative;}

#MidHolder {float:left; background-color:#000;}	
		
#prodPnl {height:252px;}
	#prodImg {height:252px;}
	#prodTlt {top:232px;}

.offerPnl {width:252px; margin:20px 0 20px 0; position:static; opacity:1;}
    #secNav { float:right; margin-bottom:10px; width:252px}
    #secNav ul { list-style-type:none}
    #secNav ul li { float:right; width:230px}
    #secNav ul li a {color:#BDA277; float:left; width:205px; border-bottom:1px solid #424243!important;padding:3px 0}
    #secNav ul li a:hover {color:#CFBB9B}
.offerCnt {width:160px;}
		.OfferCntTlt {width:160px;}
		.OfferCntTlt h3 {width:142px;}
		.OfferCntBdy {width:142px;}
			


#btnSignup {top:188px;}	
.linkTitle {margin:20px 0 0 0;padding:0 20px;}
.linkText  {margin:0;padding:0 20px;}

#cntPnl {width:669px; height:auto; position:static; opacity:1;}
	#cntHld {width:630px; border-left:1px solid white;}
		#cntTlt {width:600px; margin:15px 0;}
		#cntTlt h2 {width:600px; font-size:15px; font-weight:normal; line-height:17px;}
		#cntBdy {width:600px; height:auto; padding:0 0 35px 0;}				

#strp {float:left; width:252px; height:30px; background:#321e02;}

#ftrNavHld {background:#4d4d4d; position:static; opacity:1;}
#nuLinx {color:#000;}

.TAF_Body{background-color:#EDE7E2!important; border-collapse:collapse;text-align:left!important;}
.TAF_Main, .TAF_Main tr{margin:0; padding:0;}
.TAF_Main td{margin:0; padding:2px 0;}
.TAF_MainHolder{width:300px; margin:0; padding:0; float:left; clear:both; border:0px solid red;background-color:#221F1F;} 
.TAF_Main{width:230px;height:160px; margin:0; padding:10px; float:left; clear:both;  border:0px solid red;}

.TAF_Top{width:203px; height:56px; margin:0; padding:10px 0 0 45px; float:left; clear:both;  background:#669966 url(/includes/images/logo2.jpg) bottom center no-repeat; border:0px solid red;}

.TAF_Left{border:0px solid red; text-align:right; padding:0 0 8px 0;}
.TAF_Right input, .TAF_Right textarea{width:130px; padding:0; float:left;}
.TAF_Right input:focus, .TAF_Right textarea:focus{border:1px solid #453404}
.TAF_Email{border:0px solid yellow;}
.TAF_MessageArea{border:0px solid blue;} 
.TAF_MessageArea{}
.TAF_Submit{width:74px; height:20px; line-height:20px; margin:6px 0 0 0; padding:0; float:left; clear:both; color:#FFF; background-color:#42A02F; border:0;font-weight:normal; letter-spacing:1px; cursor:pointer;}
.TAF_Bottom{}
#TAF_Response{width:auto; height:200px;margin:0; padding:10px; float:left; clear:both;border:0px solid red;background-color:#221F1F ;}
/* NEWSLETTER SIGNUP */
#ezinePopupHolder{width:100%;height:200px; margin:0; padding:0; float:left; clear:both;background-color:#221F1F ;}
#ezinePopup{margin:4px 0 0 0; padding:10px; float:left; clear:both;}
.ezine{margin:20px 0 0 0; padding:0; float:left; clear:both; border:0px solid blue;}
.ezine table{margin:0; padding:0; float:left; clear:both;}
.ezineLabel{width:60px; height:20px; line-height:20px; margin:0; padding:0; float:left;border:0px solid red;font:11px Verdana!important; color:#fff!important;}
.ezineTxtBox{height:20px; line-height:20px; margin:0; padding:0; float:left;}
.ezineTxtBox input{border:1px solid #453404;}
.ezineSegments{height:auto; margin:0; padding:6px 0; float:left;}
.ezineSubmit{width:74px; height:20px; line-height:20px; margin:0; padding:0; float:left; clear:both; color:#FFF; background-color:#42A02F; border:0;font-weight:normal; letter-spacing:1px; cursor:pointer;}
/* Fix for form ezine segments  */
.formEzineSegmentList table{border:0px solid blue; background:none!important;border-collapse:collapse;}
.formEzineSegmentList table td{width:145px!important; height:12px!important; line-height:12px!important; margin:0;  padding:3px 0; border:0px solid blue; text-align:left; background:none!important;}
.formEzineSegmentList td input{width:12px!important; height:12px!important; clear:none!important; margin:0!important; padding:0!important;float:right!important;}
